@0    = ~벤두이... 자네를 뜨겁게 맞이하네, 영광스러운 고객님. 나는 님이라고 불리는 상인이지. 지상 세계에서 온갖 소문을 몰고 다니는 유명한 바알스폰이, 초라한 내 거처를 지나가면 어떨까 항상 궁금해 했었지.~ [L#NSNYM1]
@1    = ~비록 첫만남이기는 하지만, 인정해야 하겠군... 이상한 느낌이 들어, 마치 자네를 오래 전부터 알고 있던 것 같아. 괜찮군. 거래가 한결 쉬어질 거야.~
@2    = ~이곳 우즈의 휴게소에서 새로운 사람을 만날 거라곤 기대도 안 했었어.~
@3    = ~어찌됐든, 드로우와의 거래가 쉬울 거라곤 생각할 수 없는데.~
@4    = ~거래를 더 쉽게 하는 방법을 아나? 드로우가 아닐 때지. 너와 같은 부류와 항상 대화할 때면, 뒤에 숨긴 칼날을 꺼내기까지 얼마나 걸릴지 궁금해.~
@5    = ~그리고 네가 보다시피, 내가 여기 있군.~
@6    = ~이런 우연한 만남은 불길한 징조일 수밖에 없어, 잘룩.~
@7    = ~너는 최선을 알고 있을 것 같은데, 드비어 가문의 비코니아. 아... 너의 이름을 내가 안다고 해서 놀라지는 마. 네가 메조베란잔을 떠난 지는 몇 년 안 되었잖아. 자네 가문의 몰락에 대해서는 애도를 표하지... 그리고 이렇게 살아 있는 모습을 보니 반갑군.~
@8    = ~사실이야, 드로우는 기만의 언어를 말하지, 하지만 이것을 알아둬... 나는 첫 번째가 상인이고 두 번째가 드로우야. 이곳에서의 나는, 나 자신과 고객의 상호 이익을 위해 존재해, 그리고 악의를 가진 기만은 나의 의도와 정반대라고.~
@9    = ~너의 정직함이 나를 납득시키지는 않는군, 잘룩. 상인이 드로우보다 더 낫지는 않아, 소임수를 쓸 때라면 말이야.~
@10   = ~물론이야, 드비어 가문의 비코니아. 아... 너의 이름을 내가 안다고 해서 놀라지는 마. 네가 메조베란잔을 떠난 지는 몇 년 안 되었잖아. 자네 가문의 몰락에 대해서는 애도를 표하지... 그리고 이렇게 살아 있는 모습을 보니 반갑군.~
@11   = ~나 같은 존재와 거래를 할 때 경계를 할 수 있다고 이해해, 하지만 너에게 약속하지, 나는 적보다는 친구가 되고 싶어. 그게 내가 이곳에 있는 이유야.~
@12   = ~네가 이곳에 있는 것은 우연이 아닐 거야, 그렇지? 너는 쓸만한 뭔가를 찾고 있어. 그게 내가 제공할 수 있는 거라고.~ [L#NSNYM3]
@13   = ~내 관심을 끄는군. 말해봐.~
@14   = ~난 친구 만드는 일에 관심 없어, 님. 하지만 더 강력해질 수만 있다면 나쁠 것 없지.~
@15   = ~나에게서 떨어지는 게 좋을 거야, 드로우. 너의 친절을 하나도 믿지 못하겠어.~
@16   = ~이렇게 거래를 틀 수 있게 되어 기쁘군, 영광스러운 고객님.~
@17   = ~우리 모두 힘을 찾지 않는가, 어떻게든? 내가 팔고 있는 힘은 다른 상인들의 것과는 비교할 수 없는 것이란 걸 알아야 해.~
@18   = ~자네는 나에게 상처를 주는군. 하지만 내가 팔고 있는 힘은 다른 상인들의 것과는 비교할 수 없는 것이란 걸 알아야 해.~
@19   = ~내가 제공하는 것들을 보겠나? 자네를 실망시키지 않을 거라는 것을 보장하지.~
@20   = ~그래, 갖고 있는 것을 보여줘.~
@21   = ~몇 가지 질문이 있어, 님.~
@22   = ~아니. 난 가야 하겠군.~
@23   = ~나는 한동안 여기 머무를 거야, 그러니 아무 때나 와서 내 물건들을 보라고. 알루브.~ [L#NSNYM5]
@24   = ~우리의 사업과 관계된 질문이라면 더욱 기쁘겠군, 영광스러운 고객님.~ [L#NSNYM6]
@25   = ~신경 쓰지 마. 너의 물건들을 보고 싶어.~
@26   = ~넌 어떻게 이곳을 발견한 거지, 님?~
@27   = ~언더다크 밖에서 드루우 상인이 쉽게 되리라고는 상상할 수 없어.~
@28   = ~내가 너의 마법 장비들을 사용할 때 그것들이 나를 배신하지 않을 거라고 어떻게 믿지?~
@29   = ~난 가야 하겠어. 넌 얼마나 이곳에서 지낼 거야?~
@30   = ~다시 돌아왔군, 나의 영광스러운 고객님. 나의 물품들을 보겠나?~ [L#NSNYM2]
@31   = ~물론.~
@32   = ~아, 나는 장소나 사람들이 어떻든, 이익을 찾는 지식 수단을 갖고 있지. 이곳은, 우즈의 휴게소야... 내가 이곳에 가게를 차린 것이 처음은 아니야. 비야가 주인으로서의 능력을 오래 전부터 증명했었지. 나는 그들의 관대함에서 이득을 취할 수 있어서 즐거웠어.~
@33   = ~걱정해 주어서 고맙군, 하지만 내 사업이 잘될까 걱정할 필요는 없다네. 나는 어디에서 일하든 고객들을 쟁취할 수 있는 수단을 갖고 있어, 내가 할 수 있는 대답은 이 정도야.~
@34   = ~그리고 그런 끔찍한 배신 행위로 내가 얻을 수 있는 게 무엇이 있을까? 없어, 그런 방법으로 내 사업을 운영하지는 않아. 나는 계속된 사업 관계를 더 좋아한다고.~
@35   = ~알고 싶은 게 더 있나, 아니면 거래를 계속 할까?~
@36   = ~그래, 너의 물품을 보여줘.~
